curl --location --request POST 'https://api.explo.co/api/delete_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"name": "tag"
}'
{
"success": 1
}
Group Tag API
Delete Group Tag
POST
/
api
/
delete_group_tag
/
curl --location --request POST 'https://api.explo.co/api/delete_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"name": "tag"
}'
{
"success": 1
}
This endpoint deletes an existing Group Tag.
Body
This is the display name of the group tag to delete. An error will be thrown
if the group tag does not exist.
Response
curl --location --request POST 'https://api.explo.co/api/delete_group_tag/' \
--header 'Content-Type: application/json' \
--header 'Explo-Authorization: Token <token>' \
--data-raw '{
"name": "tag"
}'
{
"success": 1
}